Repocop reports by srpm

  rpm id test status message
gem-rotp-5.1.0-alt2.noarch rpm-obsolete-live-package info The package obsoletes the package ruby-rotp-5.1.0-alt1.noarch, but the package ruby-rotp-5.1.0-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.

generated by repocop at Wed Apr 1 04:48:16 2020